﻿/* ---------- */
/*  Serve Box */
/* ---------- */
@import url('Responsive/Responsive.css');

.ServeBox-Container
{
  display: block;
  margin: 1em auto;
  width: 100%;
  height: auto;
}

.ServeBoxContent-Container
{
  margin: 0 auto;
  display: block;
  float: left;
}

.ServeBox
{
  text-align: center;
  padding: 1em;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 2px solid transparent;
  
  float: left;

  transition: border ease-in 200ms;
  -moz-transition: border ease-in 200ms;
  -webkit-transition: border ease-in 200ms;
  -o-transition: border ease-in 200ms;
  -ms-transition: border ease-in 200ms;
}

.ServeBox h1, 
.ServeBox h2,
.ServeBox h3,
.ServeBox h4,
.ServeBox h5,
.ServeBox h6
{
    text-align: center;
}

.ServeBox-Description
{
  width: 100%;
  min-height: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ServeBox-Description-Link
{
  width: 100%;
  height: auto;
  text-overflow: ellipsis;
  display: block;
}

.ServeBox-Description-Link a
{
    font-family: "Open Sans" !important;
    font-size: 18px;
    color: #b93fe9;
    font-weight: bold !important;
    line-height: 22px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.ServeBox-Description-Link .FormButton
{    
    border: 2px solid #b93fe9;
    display: inline-block;
    padding: .5em 1em .5em 1em;
    text-decoration: none !important;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: #b93fe9;
    color: #fff;
    border-radius: 28px;
    text-align: center;
    overflow: hidden;

    font-family: "Open Sans";
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;

    text-transform: none !important;
}

.ServeBox:hover 
{
  border: 2px solid transparent;
  box-shadow: 0px 0px 5px transparent;
}

.ServeBox:hover .ServeBox-Icon
{
    border: 2px solid #3fbae9;
    
}

.ServeBox-Icon-Container
{
    height: 145px;
    width: 145px;
  margin: auto;
  
  box-sizing: border-box;

  background-color: #fff;
  border: 3px solid #3fbae9;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;

  margin-bottom: 1em;  
}

.ServeBox-Icon
{
  background-color: #3fbae9;
  height: 100%;
  width: 100%;
  margin: auto;
  padding-top: .3em;
  
  display: inline-block;

  border: 2px solid #FFF;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;


  filter: alpha(opacity=30);
  opacity: 0.5;
  
    transition: border ease-in 200ms;
  -moz-transition: border ease-in 200ms;
  -webkit-transition: border ease-in 200ms;
  -o-transition: border ease-in 200ms;
  -ms-transition: border ease-in 200ms;
}

.ServeBox-Font-Icon
{
  color: #fff;  
  font-size: 8em;
  box-sizing: border-box;
  text-align: center;
  display: block;
  
  height: 100%;
  width: 100%;
  line-height: 100%;
}


/* ALTERNATES */
.ServeBox-Alternate.ServeBox-Container
{
  display: block;
  margin: 1em auto;
  height: auto;
}

.ServeBox-Alternate .ServeBoxContent-Container
{
  margin: 0 auto;
  display: block;
  float: left;

  padding: .5em !important;
}

.ServeBox-Alternate .ServeBox
{
  text-align: center;
  padding: 1em;

  height: 100%;
  box-sizing: border-box;
  border: 2px solid transparent;

  background-color: #f7f5f0;
  

  margin-bottom: .25em;
  margin-top: .25em;
  
  float: left;

  transition: border ease-in 200ms;
  -moz-transition: border ease-in 200ms;
  -webkit-transition: border ease-in 200ms;
  -o-transition: border ease-in 200ms;
  -ms-transition: border ease-in 200ms;
}

.ServeBox-Alternate .ServeBox-Description
{
  width: 100%;
  height: auto;
  overflow: hidden;
  text-overflow: ellipsis;

  min-height: 100px;

  padding-bottom: 1em;
}

.ServeBox-Alternate .ServeBox-Description-Link
{
  width: 100%;
  height: auto;
  text-overflow: ellipsis;
  display: block;
}

.ServeBox-Alternate .ServeBox-Description-Link a {
    float: inherit;
}

.ServeBox-Alternate .ServeBox:hover 
{
  border: 2px solid transparent;
  box-shadow: 0px 0px 5px transparent;
}

.ServeBox-Alternate .ServeBox:hover .ServeBox-Icon
{
    border: 2px solid transparent;
}

.ServeBox-Alternate .ServeBox:hover .ServeBox-Icon .ServeBox-Font-Icon
{
    color: #3fbae9;
}

.ServeBox-Alternate .ServeBox-Icon-Container
{
  height: 145px;
  width: 145px;
  margin: auto;
  
  box-sizing: border-box;

  background-color: transparent;
  border: 3px solid transparent;

  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;

  margin-bottom: 1em;  
}

.ServeBox-Alternate .ServeBox-Icon
{
  background-color: #d8d8d8;
  height: 100%;
  width: 100%;
  margin: auto;
  
  display: inline-block;

  border: 2px solid transparent;
  
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;

  /*filter: alpha(opacity=30);
  opacity: 0.5;*/
  
    transition: border ease-in 200ms;
  -moz-transitio border ease-in 200ms;s;
  -webkit-transitio border ease-in 200ms;s;
  -o-transitio border ease-in 200ms;s;
  -ms-transitio border ease-in 200ms;s;
}

.ServeBox-Alternate .ServeBox-Font-Icon
{
  color: #555;  
  font-size: 8em;
  box-sizing: border-box;
  text-align: center;
  display: block;
  
  height: 100%;
  width: 100%;
  line-height: 100%;
}



.ServeBox-Alternate .ServeBox-Icon-Container > h3
{
    color: #1888C9 !important;
}


/* SERVEBOX-BLOCK */

.ServeBox-Block-Container
{
    display: inline-block;
    margin: 0;
    padding: 0;
    padding-bottom: 1em;

    background-color: #2D3E5B;
    color: #fff;
}

.ServeBox-Block-Container.Alternate {
    background-color: #000;

    background-size: cover;
}

.ServerBox-Block-Container-Image {
    background: url(http://www.naturalhairmag.com/wp-content/uploads/2014/06/Burns-and-whitaker-Professional-Liability-insurance2.jpeg) no-repeat 0 0;
    filter: alpha(opacity=50);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.15);
    opacity: .150;

    width: 100%;
    height: 100%;

    overflow: hidden;
    background-size: 100%;
    position: absolute;
    top: 0;

    display: block;
}

.ServerBox-Block-Header
{
    text-align: center;
    padding: 1em;
    padding-top: 3em;

    margin: 0;
}

.ServerBox-Block-Header h3
{
    color: #fff;
    text-align: center;
}

.ServerBox-Block-Content
{
    padding-top: 1em;
    padding-bottom: 1em;

    margin: 0;
}

.ServeBox-Block
{
    float: left;
    min-height: 150px;
}

.ServeBox-Block:nth-child(odd)
{
    padding-left: 15%;
}

.ServeBox-Block:nth-child(even)
{
    padding-right: 15%;
}

.ServeBox-Block-Container.Alternate .ServeBox-Block:nth-child(even)
{
    border-left: 1px solid #777;
}


.ServeBox-Block-Left
{
    padding: 0;
}

.ServeBox-Block-Icon-Container
{
    text-align: center;

    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
}

.ServeBox-Block-Icon 
{
    text-align: center;

    border: 1px solid #1888C9;

    height: 75px;
    width:  75px;

    border-radius: 50%;
}

.ServeBox-Block-Font-Icon
{
    font-size: 4em;
    margin-top: .07em;
}

.ServeBox-Block-Right
{
    padding: 0;
    padding-left: 1em;
}

.ServeBox-Block-Description {
    font-size: .9em;
}


.ServeBox-Block  h3
{
    color: #fff;
    text-transform: uppercase;
    font-size: 1.5em;
    margin-bottom: .5em;
}

.ServeBox-Block-Description-Link {
    padding-top: 1em;
}

.ServeBox-Block-Description-Link a
{
    
}

.ServeBox-Block-Container.Alternate .ServeBox-Block-Description-Link a
{
    
}